body{
    background-image: url("https://images.unsplash.com/photo-1524946274118-e7680e33ccc5?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&w=870&q=80");
    background-repeat: no-repeat;
    background-size: 100% 100%; 
    background-size: cover; 
    height: 100vh;
    border: 1px solid transparent;
    
}
.example-card {
    max-width: 400px;
    /* margin-bottom: 30%; */
  }
.container{
    margin-top: 15%;
    border: 1px solid transparent;
    
}  